package com.cmeeting.constant;

import java.util.HashMap;
import java.util.Map;

public class DeptCollect {
    public static Map<String, String> DEPT_MAP = new HashMap<>(20);
    static {
        DEPT_MAP.put("10340", "集团总部");
        DEPT_MAP.put("602700", "能化板块");
        DEPT_MAP.put("616859", "空港板块");
        DEPT_MAP.put("616766", "集装箱集团");
        DEPT_MAP.put("616844", "车辆板块");
        DEPT_MAP.put("616860", "海工板块");
        DEPT_MAP.put("616861", "产城板块");
        DEPT_MAP.put("640071", "物流板块");
        DEPT_MAP.put("617560", "融资租赁贵公司");
        DEPT_MAP.put("640075", "财务公司");
        DEPT_MAP.put("641858", "其他类型企业");
        DEPT_MAP.put("707435", "集团创新企业");
        DEPT_MAP.put("686701", "中集海工");
        DEPT_MAP.put("710972", "中集资本");
        DEPT_MAP.put("711091", "中集载具");
        DEPT_MAP.put("698023", "中集同创");
    }
}
